PETSc version 3.15.5
Fix/Edit manual page

# PetscObjectsView

Prints the currently existing objects.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscObjectsView(PetscViewer viewer)

Logically Collective on PetscViewer

### Input Parameter

| viewer | - must be an PETSCVIEWERASCII viewer

### Level

advanced

### Location

src/sys/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages